2017-09-25 18:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002141Kali Linux[All Projects] General Bugpublic2015-03-05 10:19
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002141: Update adwaita/metacity-theme-3.xml in kali-defaults
DescriptionUpdate adwaita/metacity-theme-3.xml in kali-defaults to be based on the jessie version of that file.

Diff the current file with the original wheezy version of the file and reapply the diff on top of the jessie based file (and store the updated file in kali-defaults).
Attached Files

-Relationships
+Relationships

-Notes

~0003121

rhertzog (administrator)

Mati said that the changes were minor, we can get rid of that file diversion/fork.

Some care is needed to ensure that the diversion is dropped on upgrade. There are some cases of similar changes in the git history.

~0003140

sbrun (manager)

the diversion of the file adwaita/metacity-theme-3.xml has been dropped as it's not needed anymore: fixed in kali-defaults version 2.0~3
+Notes

-Issue History
Date Modified Username Field Change
2015-02-26 17:20 rhertzog New Issue
2015-02-26 17:20 rhertzog Status new => assigned
2015-02-26 17:20 rhertzog Assigned To => sbrun
2015-02-27 17:18 rhertzog Note Added: 0003121
2015-03-05 10:19 sbrun Note Added: 0003140
2015-03-05 10:19 sbrun Status assigned => resolved
2015-03-05 10:19 sbrun Resolution open => fixed
2015-03-05 10:19 sbrun Fixed in Version => kali-dev
2015-11-09 13:44 Mr.Joe Issue cloned: 0002817
+Issue History